Clangeddin

Veteran
Veteran
Joined
Jun 13, 2015
Messages
121
Reaction score
39
First Language
Italian
Primarily Uses
N/A
I do not know if this is the correct section to post this, but I believe there is a compatibility issue between the mod mentioned in the title and the luna engine.

Link to Skill Upgrade mod by Kraed-EX: http://forums.rpgmakerweb.com/index.php?/topic/7420-skill-upgrade/

I tried puting the script above or below the Luna Engine (it's always below Yanfly's core and JP manager for other reasons) with the same result.

Whenever I try to call the Scene_Upgrade (from Kraed's script) I get the following error:

Load: Skill Upgrade v1.07 by Kread-EX
Read: Skill Upgrade Notetags
Menu Luna:5359:in `update': undefined method `update' for nil:NilClass (NoMethodError)
        from Scene_Base:14:in `main'
        from SceneManager:23:in `run'
        from Main:10:in `block in <main>'

Anyone could help me out to solve this issue?
 

Latest Threads

Latest Posts

Latest Profile Posts

"sorry it took me so long to respond" - can we please agree not to say that anymore unless it actually took a long time?! (Like 36hrs at least) I mean, I'm running out of funny responses here xD
Ugh... 4:53AM over here and I can't sleep so why not just game make.
I just love the MV feature that allows you to create your own animations!
I typically ask this on my normal social media channels, but figured there may be good replies here. Anyone got any good horror movie recommendations? I've seen a lot, but I always love getting suggestions! Bonus points if you know which service it is streaming on (in the US) - bring on the spOoooOky!

Forum statistics

Threads
115,914
Messages
1,093,963
Members
151,169
Latest member
Best_Beef
Top